<?xml version="1.0" encoding="UTF-8"?>
<esticker>
	<Version number="5.0"></Version>
	<AbroadCard firstBackground="/CardAutomaticDisplay/U1037_15fca8e20883b1db_esticker4.0-4k-BG_part1.png" secondBackground="/CardAutomaticDisplay/U1037_15fca8e942e9bea9_esticker4.0-4k-BG_part2.png" thirdBackground="/CardAutomaticDisplay/U1037_15fca8eff04f2042_esticker4.0-4k-BG_part3.png" topBackground="/CardAutomaticDisplay/U1033_16b83559c993e71d_TITLE_4KHDRTV-S-2022NEW.png" topContent="TCL">
		<function name="4K HDR">
			<picture path="/CardAutomaticDisplay/U1379_16696497cdeb1c77_P725-4K-HDR.jpg" content=""></picture>
		</function>
		<function name="Google TV">
			<picture path="/CardAutomaticDisplay/U1451_1691d44b1652e4b0_GoogleTV.png" content="The entertainment you love. With a little help from Google.Google TV brings to-gether movies,shows,live TV and more from across your apps and subscriptions and organizes them just for you. "></picture>
		</function>
		<function name="Bezelless Slim Design">
			<picture path="/CardAutomaticDisplay/U1142_16e11bd04339dfec_BEZELESS.png" content=""></picture>
		</function>
		<logo path="/CardAutomaticDisplay/U1142_16e74e870e93476d_logo.png"></logo>
		<logo path="/CardAutomaticDisplay/U1014_16cd8954af8d6548_MEMC-60Hz-Motion-Clarity-big.png"></logo>
		<logo path="/CardAutomaticDisplay/U1487_169bf4c1d32ccdd0_Dolby-VISION-2.png"></logo>
		<logo path="/CardAutomaticDisplay/U1142_16e11b2d5239a118_Dynamic_Color_Enhancement.png"></logo>
		<logo path="/CardAutomaticDisplay/U1487_16790c0fcf23c752_2021-X925-HDMI2.1_v1.png"></logo>
		<logo path="/CardAutomaticDisplay/U1487_16824449a1ef7d56_AU-ALLM_v1.png"></logo>
		<logo path="/CardAutomaticDisplay/U1379_1657997f66d3fd44_P2-C825-3.png"></logo>
		<logo path="/CardAutomaticDisplay/U1583_16c70024d8cde52f_ok_google.png"></logo>
	</AbroadCard>
</esticker>